[DM-KoloValley UTUIDataProvider_MapInfo]
MapName=DM-KoloValley
FriendlyName=Kolo Valley
NumPlayers=2 to 10 players             Author: Jefferson Pinheiro
PreviewImageMarkup=<Images:DM-KoloValley.Screenshot>
Description=